
:root {
    --bs-nav-link-hover-color: #fff;
}
body{
    color:#fff;
    background:  #080D27;
    font-family: "Inter Tight";
    font-size: 14px;
}
header{
    height:80px;
    background:  #080D27;
}
.hero{
    background: url('imgs/bg.webp') top center / cover no-repeat #080D27;
    padding-top:70px;
    padding-bottom:43px;
    /*min-height:820px;*/
}
.hero-center img{
    position: relative;
    bottom:-43px;
}
h1{
    font-size: 128px;
    font-style: normal;
    font-weight: 600;
    line-height: 90%; /* 115.2px */
    letter-spacing: -2.56px;
    margin-bottom:-25px;
}
h2{
    font-size: 72px;
    font-style: normal;
    font-weight: 600;
    line-height: 90%; /* 64.8px */
    letter-spacing: -1.44px;
    text-align: center;
    margin-bottom:64px;
}
h3{
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 32px */
    letter-spacing: -0.64px;
}
h4{
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 24px */
    letter-spacing: -0.48px;
}


.grid{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px 28px;
}

.popup{
    display:none;
    position:fixed;
    top:50%;
    width:90%;
    padding:48px 64px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    border-radius: 16px;
    border: 1px solid #334679;
    background: #0E173E;
}
.popup .row .col{
    padding:0;
}
#thanks{
    padding:0 12px;
}
#thanks .col{
    position: relative;
}
#thanks .col:first-child{
    /*justify-content:space-between;*/
    /*padding:30px 0;*/
    padding:48px 0 48px 52px;
}
#thanks img.abs{
    position: absolute;
    bottom: 0;
    max-width: 100%;
    right: 0;
}
#confirm #form{
    max-width: 350px;
    margin:0 0 0 auto;
}
#confirm .s_img{
    width:50px;
}
#confirm h3,#confirm h2{
    margin:20px 0 24px 24px;
}
.popup h3{
    font-size: 48px;
    letter-spacing: -0.96px;
}

.main > .row{
    padding-top:100px;
}

.row >.col{
    padding-left:40px;
    padding-right: 40px;
}
#info .col{
    padding:0 13px;
}
#info .col:last-child{
    padding-right:0;
}
.row2, .row3{
    border-radius: 16px;
    border: 1px solid #334679;
    position:relative;
    min-height: 475px!important;
    padding-top:0;
    margin-top:100px;
    /*padding-bottom:43px;*/
    background-size: cover;
}
.row2{
    background: url('imgs/bg2.webp') 0 0 no-repeat #080D27;
    margin:20px 0 40px;
}
.row2 img.abs{
    bottom: 0px;
    right: 0;
}
img.abs{
    border-radius: 0 0 16px 16px;
    position: absolute;
}
/*.row2 .col:last-child{*/
/*    flex-grow: 1;*/
/*    display: flex;*/
/*    align-self: stretch;*/
/*    background:url(imgs/c2.png) bottom right no-repeat;*/
/*    background-size: 100%;*/
/*}*/
/*.row2:before{*/
/*    content:'';*/
/*    position: absolute;*/
/*    right:0;*/
/*    width:50%;*/
/*    height:100%;*/
/*    background:url(imgs/c2.png) right top no-repeat;*/
/*    background-size:contain;*/
/*}*/
.row3 .col:first-child{flex-grow: 1;
    display: flex;
    align-self: stretch;

}
.row3{
    background: url('imgs/bg3.webp') 0 0 no-repeat #080D27;
    background-size: cover;
    padding-top: 0 !important;
}
.row3 img.abs{
    bottom:0;
    left: 0;
}
.row2 h3, .row3 h3{
    margin:32px 0 16px;
}
.item{
    position:relative;
    border-radius: 20px 20px 16px 16px;
    display: flex;
    flex-direction: column;
    max-width:340px;
}
.item img{
    border-radius: 20px 20px 0 0 ;
    width:100%;
}
.item .content{
    padding:20px;
    border-right: 1px solid #334679;
    border-bottom: 1px solid #334679;
    border-left: 1px solid #334679;
    background: #0E173E;
    border-radius: 0 0 16px 16px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 155%;
    flex-grow: 1;
}
.item .description{
    flex: 1;
}

.item .name{
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 24px */
    letter-spacing: -0.48px;
}
.item button{
    width:100%;
    border-radius: 6px;
    height: 44px;
    padding: 0px 14px;
    color:#fff;
}
.item button.donate{
    margin-top:8px;
}
.item button a{
    text-decoration: none;
    color:#fff;
    width:100%;
    height:100%;
    line-height: 38px;
    display: block;
}
.item button[disabled]{
    background: #969696;
    border: #6f6f6f;
}
.st-1{
    background:#1B2A67;
}
.item .patron{
    display: none;
}

.st-1 .patron{
    width:100%;
    height:100%;
    background:#1B2A67;
    display:flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 20px 20px 16px 16px;
    font-size: 16px;
    min-height: 550px;
}
.patron img{
    width: 185px;
    clip-path: circle(57px at center);
}
.patron h4{
    font-size: 32px;
    font-weight: 600;
}
.nav-link{
    margin-right:6px;
}
.nav-link, .nav-link:hover{
    color:#fff;
    font-size:14px;
    padding: 8px 12px;
    border-radius: 6px!important;
}
.nav-link.active, .nav-link:focus{
    background-color:#F25219;
    border-radius: 6px;
}
.user-info{
    font-size:18px;
}
.user-info img{
    border-radius:50%;
}

.accordion-item{
    margin:0 0 16px;
}
.accordion-item, .accordion-button{
    background: #0E173E;
    border-radius: 16px;
    border: 1px solid #334679;
    color:#fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%; /* 28.8px */
    letter-spacing: -0.48px;
}
.accordion-body{
    font-size:14px;
    font-weight: 400;
    line-height: 155%;
}
.accordion-button:not(.collapsed){
    background: #0E173E;
    color:#fff;
    border:none;
    box-shadow: none;
}
.accordion-item:last-of-type, .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed, .accordion-item:first-of-type,.accordion-item:first-of-type>.accordion-header .accordion-button{
    border-radius: 16px;
}
.google-login-btn{
    background-color:#F25219;
    border-radius: 6px;
    width: 180px;
    line-height: 46px;
    margin: 0 auto;
    color: #fff;
    text-decoration: none;
    height: 47px;
    font-weight: 500;
    text-align: center;
}
.choosen{
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 122.222% */
    letter-spacing: -0.18px;
}
.choosen img{
    clip-path: circle(16px at center);
}
.popup button, .popup input{
    display: block;
    width:100%;
    border-radius: 6px;
    height:44px;
    margin: 0 0 8px;
}
.popup input{
    height: 40px;
    padding: 0px 8px 0px 12px;
    border-radius: 8px;
    border: 1px solid #334679;
    background: #FFF;
    box-shadow: 0px 1.5px 4px -1px rgba(10, 9, 11, 0.07);
}
.btn-primary{
    border: 1px solid  #FF6B34;
    background:  #F25219;
}
.btn-primary:hover, .btn-primary:active,.btn-primary:first-child:active{
    border: 1px solid  #e45f2d;
    background:  #be3f11;
}
.btn-secondary{
    border: 1px solid  #334679;
    background:  #1B2A67;
}
.btn-secondary:hover,.btn-secondary:active,:not(.btn-check)+.btn-secondary:active{
    border: 1px solid  #26355f;
    background:  #132056;
}

.row-cols-2 > .col{
    border-bottom:1px solid #334679;
    padding:16px 0;
}
.compare > .col{
    border-radius: 16px;
    border: 1px solid #334679;
    background: #0E173E;
    align-self: stretch;
    padding:32px;
}
.compare .row{
    margin:20px 0 0;
}
.compare h4{
    margin:16px 0 45px;
}

#contact{
    border-radius: 16px 16px 0 0;
    border: 1px solid #334679;
    background: #0E173E;
    padding:48px 40px;
    font-size:24px;
}
#contact img{
    width:64px;
    height:64px;
}
#contact label{
    display:block;
    font-size: 14px;
}
footer{
    border-radius: 0 0 16px 16px;
    border: 1px solid #334679;
    background: #050B28;
    padding: 30px 48px;
    font-size: 12px;
    margin-bottom:30px;
}
div a{
    text-decoration: none;
    color:#fff;
}
.navbar{
    position:static;
}
.navbar-toggler{
    background:#F25219;
}
.navbar-collapse.collapse.show, .navbar-collapse.collapsing {
    position: absolute;
    top: 78px;
    right: 3px;
    width:100%;
    border-radius: 0px 0px 16px 16px;
    background: #080D27;
    display: flex;
    flex-direction: column;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color:#fff;
}
.navbar-toggler-icon{
    background-image:url('imgs/nav.png');
    /*border-radius: 4px;*/
    /*border: 1px solid  #FF8659;*/
    /*background:  #F25219;*/
}


@media(max-width:768px){
    h1{
        font-size: 88px;
    }
    h2{
        font-size: 48px;
        line-height: 90%; /* 64.8px */
        letter-spacing: -1.44px;
        text-align: center;
        margin-bottom:64px;
    }
    h3{
        font-size: 26px;
        line-height: 100%; /* 32px */
        letter-spacing: -0.64px;
    }
    h4{
        font-size: 19px;
        line-height: 100%; /* 24px */
        letter-spacing: -0.48px;
    }

    .container{
        max-width:720px;
    }
    .grid{
        grid-template-columns: 1fr 1fr;
        gap: 30px 28px;
    }
    .popup .col{
        padding:0px;
    }
    #confirm #form{
        margin: 0 auto;
    }
    img.abs, .row2 img.abs{
        position: static;
        max-width:90%;
        border-radius: 0;
    }
    .row2, .row3{
        height:auto;
        padding-top:64px!important;
        padding-bottom: 0;
        background-position: 28% 50%;
        background-size: cover;
    }
    .row2 .col, .row3 .col{
        padding-left:16px;
        padding-right:16px;
    }
    img{
        max-width:100%;
    }
    .row2 img.abs{
        position: relative;
        right:-16px;
    }
    #contact{
        padding:24px 16px;
        font-size:17px;
    }
    .hero-center img{
        bottom: 0;
    }

}
@media(max-width: 600px){
    body{
        background-image: none;
    }
    .hero{
        background: none;
        padding-top:0;
    }
    #info{
        background: url('imgs/mob_bg.webp') 0 0 no-repeat;
        border-radius: 16px 16px 0 0;
        background-size: contain;
        padding-top:84px;
    }
    h1{
        margin-bottom:30px;
    }
    .container{
        max-width:93%;
    }
    .popup{
        padding:16px;
    }
    .grid{
        grid-template-columns: 1fr;
        gap: 30px 28px;
    }
    #thanks .row{
        margin:0;
    }
    #thanks img.abs{
        max-width: 90%;
        position: relative;
        right: -48px;
        bottom: 0px;
    }
    #thanks .col:first-child{
        padding:16px;
    }
    h1{
        font-size: 56px;
        letter-spacing: -1.12px;
    }
    h2{
        font-size:44px;
    }
    h2{
        font-size:32px;
    }
    footer{
        padding:30px 24px;
    }
    .item{
        max-width: 100%;
    }

}

@media(min-width:1200px){
    .container{
        max-width:1110px;
    }
}